First time installation

Discussion on technical issues (installation, launching).
Fergy
Level 0
Posts: 1
Joined: Wed 13 Mar, 2019 8:26 am

First time installation

Postby Fergy » Wed 13 Mar, 2019 8:39 am

Hi all,

I'm trying to install the mod for the first time, and I'm a bit unsure as to how to install the latest version of the mod. The site says 2.8 is the current version of the mod, do I need to install that first and then get 2.9 and 2.9.1?

Thanks!
User avatar
boss
Level 3
Posts: 423
Joined: Mon 22 Aug, 2016 11:48 pm

Re: First time installation

Postby boss » Wed 13 Mar, 2019 8:44 am

Na 2.9.1 the only patch you need its the latest one as well people play on
Forums great more shit to talk about.
User avatar
Atlas
Moderator
Posts: 2254
Joined: Sun 02 Feb, 2014 5:23 pm
Location: Tarpon Springs, FL

Re: First time installation

Postby Atlas » Fri 15 Mar, 2019 5:29 am

Could you point exactly where it says 2.8 is all you need? I need to update that ASAP then.
Atlas: Minister of Common Sense, Reasoning and Similar Sh*t

Return to “Technical issues”



Who is online

Users browsing this forum: No registered users and 1 guest